From eb6a0d4787557ff7fd5d1ce7013757a77712afab Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 14 Feb 2017 23:15:32 +0100
Subject: [PATCH] Properly close p block before table div

A paragraph block cannot contain a div, close the currently open
paragraph before rendering div and open a new one after the div.
---
 templates/pages/download/linux/redhat.html | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/templates/pages/download/linux/redhat.html b/templates/pages/download/linux/redhat.html
index 498e069..512812a 100644
--- a/templates/pages/download/linux/redhat.html
+++ b/templates/pages/download/linux/redhat.html
@@ -33,6 +33,7 @@ dnf install postgresql-server
 <p>
 Which version of PostgreSQL you get will depend on the version of
 the distribution:
+</p>
 <div class="tblBasic">
  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
   <tr>
@@ -61,6 +62,7 @@ the distribution:
   </tr>
  </table>
 </div>
+<p>
 Other Red Hat family distributions may ship a different version of
 PostgreSQL by default, check with your distribution vendor to be sure.
 </p>
-- 
2.6.4 (Apple Git-63)

